Debian Bug report logs - #592314
ITP: meego-packaging-tools -- MeeGo packaging tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fathi Boudra <fabo@debian.org>

Date: Mon, 9 Aug 2010 07:39:09 UTC

Owned by: Fathi Boudra <fabo@debian.org>

Severity: wishlist

Fixed in version meego-packaging-tools/0.5.1-1

Done: Fathi Boudra <fabo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#592314; Package wnpp. (Mon, 09 Aug 2010 07:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fathi Boudra <fabo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 09 Aug 2010 07:39:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: meego-packaging-tools -- MeeGo packaging tools
Date: Mon, 09 Aug 2010 10:33:07 +0300
Package: wnpp
Severity: wishlist
Owner: Fathi Boudra <fabo@debian.org>

* Package name    : meego-packaging-tools
  Version         : 0.5.1
  Upstream Author : Intel Corp.
* URL             : http://repo.meego.com/MeeGo/builds/trunk/
* License         : LGPL-2.1
  Programming Lang: Python and shell script
  Description     : MeeGo packaging tools

 MeeGo packaging tools is a collection of utilities to setup packaging and
 build environment for MeeGo development.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 09 Aug 2010 20:06:02 GMT) Full text and rfc822 format available.

Reply sent to Fathi Boudra <fabo@debian.org>:
You have taken responsibility. (Tue, 10 Aug 2010 10:03:20 GMT) Full text and rfc822 format available.

Notification sent to Fathi Boudra <fabo@debian.org>:
Bug acknowledged by developer. (Tue, 10 Aug 2010 10:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 592314-close@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: 592314-close@bugs.debian.org
Subject: Bug#592314: fixed in meego-packaging-tools 0.5.1-1
Date: Tue, 10 Aug 2010 10:02:56 +0000
Source: meego-packaging-tools
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
meego-packaging-tools, which is due to be installed in the Debian FTP archive:

meego-packaging-tools_0.5.1-1.debian.tar.gz
  to main/m/meego-packaging-tools/meego-packaging-tools_0.5.1-1.debian.tar.gz
meego-packaging-tools_0.5.1-1.dsc
  to main/m/meego-packaging-tools/meego-packaging-tools_0.5.1-1.dsc
meego-packaging-tools_0.5.1-1_all.deb
  to main/m/meego-packaging-tools/meego-packaging-tools_0.5.1-1_all.deb
meego-packaging-tools_0.5.1.orig.tar.gz
  to main/m/meego-packaging-tools/meego-packaging-tools_0.5.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 592314@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fathi Boudra <fabo@debian.org> (supplier of updated meego-packaging-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 07 Aug 2010 10:25:47 +0300
Source: meego-packaging-tools
Binary: meego-packaging-tools
Architecture: source all
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fabo@debian.org>
Changed-By: Fathi Boudra <fabo@debian.org>
Description: 
 meego-packaging-tools - MeeGo packaging tools
Closes: 592314
Changes: 
 meego-packaging-tools (0.5.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #592314)
Checksums-Sha1: 
 706a261ed205152afd577a2cb408b35d4893cab0 1201 meego-packaging-tools_0.5.1-1.dsc
 96a1fc678253cf642d6ca1480f86e1fa3b7d3e7f 14905 meego-packaging-tools_0.5.1.orig.tar.gz
 6db1dd6c4c4bc0adf5d61805f06f9fbfdb19d424 10213 meego-packaging-tools_0.5.1-1.debian.tar.gz
 1d46df1cf6afb3f95fcffaaa29377467089359bc 14702 meego-packaging-tools_0.5.1-1_all.deb
Checksums-Sha256: 
 fee450903f6ae6694ba1fa0d6dbc8f82ab0e5fd3f434e988761ad263fdd0076f 1201 meego-packaging-tools_0.5.1-1.dsc
 dc3b207158bae791e661a5f223e353d6d03578b0da09715c6bb4a2b1b2206b90 14905 meego-packaging-tools_0.5.1.orig.tar.gz
 fee1a62cabc1d82d01e4757c8396b68d0653139f4ead304d6dccd7f4a74feab6 10213 meego-packaging-tools_0.5.1-1.debian.tar.gz
 a49d2c54162075d65a5d60094312b1fcbc585c148cc46e97c1eb1b65bf45492a 14702 meego-packaging-tools_0.5.1-1_all.deb
Files: 
 0a5004bbcc46875be32a60fa21c89e25 1201 devel optional meego-packaging-tools_0.5.1-1.dsc
 0bc24323b9242806c63b28b221e4e1b7 14905 devel optional meego-packaging-tools_0.5.1.orig.tar.gz
 27b0d7626036a1ba85509506aa7f83c9 10213 devel optional meego-packaging-tools_0.5.1-1.debian.tar.gz
 b43860cfde6b507b273aaae3ba916adb 14702 devel optional meego-packaging-tools_0.5.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkxfsnUACgkQjPU19mqlcvf/zwQAhN1aMMY39CEuqzvnicHFJRxJ
YsDWHjoaTK8uwCLv9ZIU8lyLhjOrpiTzSrmBzBl9h6QPoH1El6qggz9OSzrUM+4i
hB3cYX1VVv8pzUXHZCiaG5VrWgPgTPpNzreoVNGL2lQAS8LctqODf0apOlJtg8tl
/Jx6h3R3D4EwZCL8cWE=
=KDwT
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 08 Sep 2010 07:32:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:51:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.